Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.rocksky.app/xrpc/app.rocksky.actor.getActorCompatibility \ --header 'Authorization: Bearer <token>'
{ "compatibility": { "compatibilityLevel": 123, "compatibilityPercentage": 123, "sharedArtists": 123, "topSharedArtistNames": [ "<string>" ], "topSharedDetailedArtists": [ { "id": "<string>", "name": "<string>", "picture": "<string>", "uri": "<string>", "user1Rank": 123, "user2Rank": 123, "weight": 123 } ], "user1ArtistCount": 123, "user2ArtistCount": 123 } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
DID or handle to get compatibility for
OK
Show child attributes